TILIX(1)

NAME
tilix - GTK3-Terminal-Emulator mit Kacheldarstellung für GNOME

ÜBERSICHT
tilix [Optionen]

BESCHREIBUNG
tilix ist ein fortschrittlicher GTK3 Terminalemulator, der entwickelt wurde, um die GNOME Human Interface Guidelines einzuhalten.

OPTIONEN
Die tilix-Anwendung akzeptiert die folgenden Kommandozeilenparameter:

-h --help
    Hilfeoptionen anzeigen.

-v --version
    Versionsnummern von Tilix und abhängigen Komponenten anzeigen.

-w --working-directory=ORDNER
    Arbeitsordner des Terminals wählen.

-p --profile=PROFIL_NAME
    Stellen Sie das Startprofil mit dem Namen eines der vorhandenen Profile ein. Wenn es mit keinem dieser beiden übereinstimmt, wird das Standardprofil verwendet.

-t --title=TITEL
    Titel des neuen Terminals setzen.

-s --session=SITZUNGS_NAME
    Geben Sie eine zuvor gespeicherte Sitzung an, aus der Sie das Layout und die Layoutoptionen erneut laden möchten. Dadurch wird das Terminal nicht an der Stelle wiederhergestellt, an der es unterbrochen wurde, sondern es werden neue Terminals erstellt.

-a --action=AKTIONS_NAME
    Führen Sie eine der folgenden Aktionen in der aktuellen Tilix-Instanz durch:

    session-add-right Fügt ein neues Terminal direkt neben dem aktuellen hinzu.

    session-add-down Fügt ein neues Terminal unterhalb des aktuellen Terminals ein.

    app-new-session Eine neue Tilix-Sitzung im aktuellen Fenster öffnen.

    app-new-window Ein neues Tilix-Fenster öffnen.

-e --command=BEFEHL
    Führe allen Text nach diesem Parameter als Kommando aus. Dieser Parameter muss daher als letzter Parameter angegeben werden.

--maximize
    Terminalfenster maximieren.

--minimize
    Terminalfenster minimieren.

--full-screen
    Terminalfenster im Vollbildmodus anzeigen.

--focus-window
    Vorhandenes Fenster fokussieren.

--window-style=WINDOW_STYLE
    Überschreiben Sie den bevorzugten Fensterstil, die folgenden Stile werden unterstützt:

    normal Normales Fensteraussehen.

    disable-csd Zeigt keine kundenseitigen Dekorationen an.

    disable-csd-hide-toolbar Zeigt keine kundenseitigen Dekorationen und Symbolleisten an.

    borderless Keine Fenstergrenzen anzeigen.

--new-process
    Starte eine zusätzliche Tilix-Instanz in einem neuen Prozess. Standardmäßig folgt Tilix den GTK+ Version 3-Richtlinien und läuft in einem einzelnen Prozess, zu dem alle Fenster gehören. Diese Option zwingt Tilix dazu einen separaten Prozess zu starten. Das wird nicht empfohlen und ist lediglich für die Fehlersuche gedacht. Die Verwendung dieser Option verhindert, dass verschiedene Tilix-Fenster untereinander kommunizieren können.

--geometry=GEOMETRIE
    Fenstergröße festlegen; Beispiel: 80x24, oder 80x24+200+200 (SPALTENxZEILEN+X+Y).

-q --quake
    Öffnet ein Fenster im Quake-Modus oder schaltet die Sichtbarkeit eines vorhandenen Fensters im Quake-Modus um.

--preferences
    Tilix-Einstellungsdialog direkt anzeigen.

--display=DISPLAY
    Verwenden Sie die angegebene X-Anzeige.

SIEHE AUCH
Keine

FEHLER
Siehe Fehler auf https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn und weitere Mitwirkende.